Server - Issues #640

sMdI6 indicates that indexed = FALSE and RptEnabled max > 1 is prohibited, but for association
specific URCBs max can be >1

02/19/2021 09:35 AM - Karen Wyszczelski

Status: Closed Due date:
Priority: Normal
Assignee:
Category:
Target version:
Discuss in Upcoming No Updated Test Ed2Amd1 TP1.1
Meeting: Document:
Clause Reference: Test Case ID: sMdI6
61850 Standard: 8-1 Closed Reason: Test Procedure Update
Triggering Tissue: Triggering Tissue 2:
Final Decision: non-indexed URCB with max>1 are Triggering Tissue 3:
allowed
Initial Test Ed2Amd1 TP1.0
Document:
Description

In the new test procedures, test case sMdl6 indicates the case where indexed = FALSE and RptEnabled max > 1 is prohibited, but |
don’t see that in the standard.
In the case of association specific URCBs, having max=1 doesn'’t indicate that each client has their own copy of the URCB available.

For an implementation that allows 7 clients where each can access one and only one copy of the URCB, RptEnabled max=7.
According to Table 24 in -6, max is the number...which are instantiated at configuration time. We create 7 at configuration time, but
they are not indexed. When a client connects it can enable its own copy.

History

#1 - 02/23/2021 08:45 AM - Thierry Dufaure

Karen is correct.
The only standardized limitation is written in -6 for BRCB - Text below Table 24:
"In case of buffered control block indexed may only be set to false, if only one instance of this type is possible, i.e. max=1."

Note that only the ICT is allowed to create URCB ReportControl showing: index = false and RptEnabled max>1 as written in Table 23:
"the value false is not allowed for SCT creaetd instances".

| propose to change the second bullet of the test procedure sMdl6 from:
"An SCL Report Control with RptEnabled max > 1 and indexed=FALSE is prohibited". to
"An SCL Report Control with RptEnabled max > 1 and indexed=FALSE is prohibited for BRCB, and is only allowed for URCBs created by the ICT".

#2 - 03/02/2021 09:04 AM - Richard Schimmel
- Status changed from New to Triage

- Test Case ID set to sMdl6

TPWG agree rollback this change and allow URCB max>1 indexed=false or missing

#3 - 03/02/2021 09:21 AM - Richard Schimmel

- File sMdl6 update redmine640.docx added

- Status changed from Triage to Resolved

- Final Decision set to non-indexed URCB with max>1 are allowed
- Initial Test Document set to TP1.0

- 61850 Standard 8-1 added

- 61850 Standard deleted (6)
#4 - 09/14/2021 06:49 AM - Richard Schimmel

- Status changed from Resolved to Closed

- Initial Test Document changed from TP1.0 to Ed2Amd1 TP1.0
- Updated Test Document set to Ed2Amd1 TP1.1

#5 - 09/14/2021 06:49 AM - Richard Schimmel
- Closed Reason Test Procedure Update added

Files

sMdI6 update redmine640.docx 19.5 KB 03/02/2021
